@font-face{
font-family:'Hind';
font-style:normal;
font-weight:300;
src:url('/stream/css/fonts/hind/fonts/hind/Hind-Light.woff2') format('woff2'),
    url('/stream/css/fonts/hind/fonts/hind/Hind-Light.ttf') format('truetype');
font-display:swap;
}

@font-face{
font-family:'Hind';
font-style:normal;
font-weight:400;
src:url('/stream/css/fonts/hind/fonts/hind/Hind-Regular.woff2') format('woff2'),
    url('/stream/css/fonts/hind/fonts/hind/Hind-Regular.ttf') format('truetype');
font-display:swap;
}

@font-face{
font-family:'Hind';
font-style:normal;
font-weight:500;
src:url('/stream/css/fonts/hind/fonts/hind/Hind-Medium.woff2') format('woff2'),
    url('/stream/css/fonts/hind/fonts/hind/Hind-Medium.ttf') format('truetype');
font-display:swap;
}

@font-face{
font-family:'Hind';
font-style:normal;
font-weight:600;
src:url('/stream/css/fonts/hind/fonts/hind/Hind-SemiBold.woff2') format('woff2'),
    url('/stream/css/fonts/hind/fonts/hind/Hind-SemiBold.ttf') format('truetype');
font-display:swap;
}

@font-face{
font-family:'Hind';
font-style:normal;
font-weight:700;
src:url('/stream/css/fonts/hind/fonts/hind/Hind-Bold.woff2') format('woff2'),
    url('/stream/css/fonts/hind/fonts/hind/Hind-Bold.ttf') format('truetype');
font-display:swap;
}
